<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <title>Kemampuan</title>
  </head>
  <body style="background-color: #F05F40;">
    <div class="container">
        <h2 class="text-center font-weight-bold" style="color: white;"><br>KEMAMPUAN PEMROGRAMAN</h2>
        <div class="progress" style="height: 30px;">
            <div class="progress-bar bg-dark text-left p-3 progress-bar-striped progress-bar-animated" style="width: 90%;"><h5>Python 85%</h5></div>
        </div> <br>
        <div class="progress" style="height: 30px;">
            <div class="progress-bar bg-dark text-left p-3 progress-bar-striped progress-bar-animated" style="width: 70%;"><h5>Java 70%</h5></div>
        </div> <br>
        <div class="progress" style="height: 30px;">
            <div class="progress-bar bg-dark text-left p-3 progress-bar-striped progress-bar-animated" style="width: 80%;"><h5>HTML 80%</h5></div>
        </div> <br>
        <div class="progress" style="height: 30px;">
            <div class="progress-bar bg-dark text-left p-3 progress-bar-striped progress-bar-animated" style="width: 80%;"><h5>CSS 80%</h5></div>
        </div> <br>
        <div class="progress" style="height: 30px;">
            <div class="progress-bar bg-dark text-left p-3 progress-bar-striped progress-bar-animated" style="width: 70%;"><h5>JavaScript 70%</h5></div>
        </div> <br>
        <div class="progress" style="height: 30px;">
            <div class="progress-bar bg-dark text-left p-3 progress-bar-striped progress-bar-animated" style="width: 75%;"><h5>Bootstrap 75%</h5></div>
        </div> <br>
    </div>
    <br>
    <div class="container">
        <h2 class="text-center font-weight-bold" style="color: white;">KEMAMPUAN OFFICE</h2>
        <div class="progress" style="height: 30px;">
            <div class="progress-bar bg-dark text-left p-3 progress-bar-striped progress-bar-animated" style="width: 96%;"><h5>Microsoft Word 95%</h5></div>
        </div> <br>
        <div class="progress" style="height: 30px;">
            <div class="progress-bar bg-dark text-left p-3 progress-bar-striped progress-bar-animated" style="width: 85%;"><h5>Microsoft Excel 85%</h5></div>
        </div> <br>
        <div class="progress" style="height: 30px;">
            <div class="progress-bar bg-dark text-left p-3 progress-bar-striped progress-bar-animated" style="width: 90%;"><h5>Microsoft Power Point 90%</h5></div>
        </div> <br>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>